Subject: Survey forms via email?

From: [email-masked] (M.C.Matti)
Date: Thu, 29 Jun 1995 17:47:44 -0500

Does anyone know of a reliable method to conduct a survey, including
closed- and open-ended questions, via conventional e-mail connections?  I
work for an educational research company that needs to track the responses
of a group of teachers as they go through a training/enrichment project in
another state.  It would save us a lot of postage and clerical costs if
they could fill out the questionnaires we have planned via email, but I'm
worried about ease-of-use (for them) and reliability (for us).  We'd
eventually want to funnel the responses into a SAS dataset.

I've thought of a few ASCII based forms, but they seem awfully crude.  I
can't expect these people to grapple with binhex or uuencoding, either. 
Any suggestions, whether freeware, shareware, commercial, or creative? 
Thanks in advance.

Michael

-- 
h  o  r  i  z  o  n  @  n  a  n  d  o  .  n  e  t